from lycee import *

def fonction_f(x) :
    y=x**2+sqrt(x)
    return (y)

def fonction_g(x) :
    y=x**3+1/x
    return (y)

p=1+0.01
while fonction_f(p)-fonction_g(p)>0 :
    p=p+0.01
print(p-0.01,"<= alpha <=",p)

